/* Grid Styling */

.row {
    width: 100%;
    overflow: hidden;
    clear: both;
    margin: 0 auto;
}

.container {
    max-width: 1200px;
}

/* Mobile - All */
[class*='col-'] {
    float: left;
    width: 100%;
    padding: 10px 2%;
    overflow: hidden;
    margin: 0 auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

@media screen and (min-width: 480px) {
    
}

@media screen and (min-width: 680px) {
    
.col-5, .col-2, .col-3, .col-4, .col-6, .col-8 {
    float: left;
}
    
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9 {
    width: 50%;
}
    
}

@media screen and (min-width: 960px) {
    
/* Grids */
    
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
    
}